@charset "utf-8";
.row.form-group {
	border-bottom: 1px solid #999;
	padding-bottom: 20px;
	margin-bottom: 15px;
	font-size: 14px;
}

.control-label {
	padding-top: 11px;
}

.form-group .required {
	background: #af2d32;
	color: #fff;
	margin-left: 5px;
	padding: 6px 10px;
	font-size: 12px;
	line-height: 1;
	display: inline-block;
	vertical-align: text-bottom;
}

.form-control {
	font-family: "st","Yu Gothic", Arial, sans-serif;
	box-shadow: none;
	background: transparent;
	border: 2px solid rgba(0,0,0,0.1);
	height: 54px;
	font-size: 18px;
}

.form-control.preview {
	height: auto;
	border-color: transparent;
	font-weight: bold;
	border-bottom: 1px solid #4D4D4D;
}

.form-control.w-auto {
	width: auto;
}

input[type="checkbox"].readonly,
input[type="radio"].readonly {
	opacity: 0.4;
}

input[type="text"].readonly,
input[type="date"].readonly,
input[type="email"].readonly,
input[type="tel"].readonly,
textarea.readonly,
select.readonly {
	border-color: transparent;
	background-color: transparent;
	outline: none;
	font-weight: bold;
}
select.readonly {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
select.readonly::-ms-expand {
	display: none;
}
.control-label.readonly {
	opacity: 0.4;
}

.chk-wrap .control-label {
	font-size: 18px;
}

.hide {
	display: none !important;
}

.error_message {
	color: #e00000;
	font-weight: bold;
	margin-top: 0.5em;
}

.link-button {
	color: #fff;
	background-color: #000;
	padding: 12px;
}

.block-contact form > button {
	margin-top: .5rem!important;
}

.form-group {
  margin-bottom: 80px;
}
h3, form, .p-contact1 {
	font-size: .8rem;
	line-height: 1.5;
}
.p-contact1 {
	background: #808080;
	color: #fff;
}
form, textarea{
	width: 100%;
}
form hr {
	color: #fff;
	border: solid #fff 1px;
}

button {
	background: #c3c4be;
	margin: auto;
	display: block;
	margin: 1rem auto;
	width: 100%;
	line-height: 3rem;
}
.block-contact__title h1 {
font-size: 1.5rem;
}
h3 br {
	display: none;
}
@media screen and (min-width: 641px) {
	form, textarea{
		width: 500px;
	}
	h1, h3 {
		font-size: 1rem;
		line-height: 2;
	}
	h3 br {
		display: block;
	}
	button {
		width: 500px;
	}
}
